ISCS#FEP - Feature #755

NC300000
09/01/2020 06:04 PM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/01/2020
09/18/2020
100%

35.00 hours
51.00 hours

Description

gopoopooooo

Related issues:
Related to ISCSUONOD - Feature #737: D0line3# 000000000000002
Related to ISCS#FEP - Feature #766: NC3 00000

Resolved 08/26/2020
Resolved 09/04/2020

09/18/2020

History

#1 - 09/01/2020 06:04 PM - xiangyang li
- Related to Feature #737:00 line3# 010000000000000 ? added

#2 - 09/04/2020 09:19 AM - jiwei shi

- Status changed from New to In Progress

#3 - 09/04/2020 09:59 AM - xiangyang li
- Related to Feature #766: NC300000 added

#4 - 09/07/2020 03:01 PM - jiwei shi
- Due date set to 09/08/2020
- Estimated time set to 35.00 h
#5 - 09/15/2020 11:28 AM - jiwei shi

- File QT-ISCSI0000000000 v0.3.docx added
- File F4030_ScheduleType.dat added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#6 - 09/15/2020 07:00 PM - jiwei shi

- Status changed from Resolved to Feedback
#7 - 09/15/2020 07:00 PM - jiwei shi

- Status changed from Feedback to In Progress
#8 - 09/16/2020 03:01 PM - jiwei shi
- Due date changed from 09/08/2020 to 09/18/2020
#9 - 09/17/2020 07:42 PM - jiwei shi
- File deleted (QT-ISCS10000000000 vO0.3.docx)

#10 - 09/17/2020 07:45 PM - jiwei shi
- File QT-ISCSI0000000000 v0.3.docx added
#11 - 09/18/2020 09:58 AM - jiwei shi

- Status changed from In Progress to Resolved

#12 - 09/18/2020 10:36 AM - zhixue wei
- File0 00000000 .docx added

#13 - 09/18/2020 07:34 PM - jiwei shi
- File deleted (QT-ISCS10000000000 v0.3.docx)

#14 - 09/18/2020 07:36 PM - jiwei shi
- File QT-ISCSI0000000000 v0.3.docx added

#15 - 09/23/2020 01:39 PM - zhixue wei
- File deleted (100000000 .docx)

#16 - 09/23/2020 01:40 PM - zhixue wei
- File0 00000000 .docx added

Files

F4030_ScheduleType.dat 2KB 09/15/2020 jiwei shi

QT-Iscsii000000000vo.3.docx 841 KB 09/18/2020 jiwei shi

100000000 doex 367 KB 09/23/2020 zhixue wei
